.application {
    display: flex;
    flex-direction: column;
    padding-bottom: 109px;
}

.application__title,
.application__subtitle {
    font-family: Roboto Condensed, sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.06;
    align-self: center;
    text-align: center;
    margin-bottom: 50px;
}

.application__title {
    max-width: 500px;
    margin-bottom: 40px;
}

.application__content {
    margin-bottom: 80px;
}

.application__submit {
    min-height: 80px;
    width: 444px;
    min-width: 444px;
    max-width: 444px;
    margin: 0 auto;
    font-family: Roboto Condensed, sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.06;
    background: #911D26 !important;
}

.application__name {
    font-family: Roboto Condensed, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.06;
    letter-spacing: -0.03em;
    text-align: left;
    margin: 0;
    width: 100%;
    max-width: 290px;
}

.application__name_active::after {
    content: '*';
    font-family: initial;
    font-size: initial;
    font-weight: initial;
    line-height: initial;
    color: #FF0404;
    padding-left: 3px;
}

.application__placeholder,
label.error {
    position: absolute;
    left: 12px;
    bottom: -20px;
    font-family: Roboto Condensed, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    letter-spacing: 0em;
    text-align: left;
    opacity: .6;
    margin: 0;
}

.application__placeholder {
    position: static;
}

.application__reset {
    display: none;
    position: absolute;
    top: 8px;
    right: 25px;
    font-size: 16px;
    font-weight: bold;
    color: #444;
    cursor: pointer;
}

.application__row {
    display: flex;
    gap: 0 50px;
    margin-bottom: 40px;
}

.application__textarea {
    min-height: 267px;
    resize: none;
}

.form-control {
    padding-right: 40px;
}

.relative {
    position: relative;
    height: 0;
    margin-top: 5px;
    margin-left: 12px;

}

.input-group {
    position: relative;
    flex: 1;
}

.form-check-label {
    font-family: Roboto Condensed, sans-serif;
    font-size: 14px;
    font-weight: 400;
}

form input.error {
    outline: 1px solid #911D26;
}

.input-group:has(> select.error) {
    border: 1px solid #911D26 !important;
    border-radius: 4px;
}

form .valid {
    outline: 1px solid #0a5c1f;
}

form .error[type="checkbox"] {
    outline: none;
}

label.error {
    outline: none;
    color: #911D26;
}

.pt-15 {
    padding-top: 25px;
}

.mt-0 {
    margin-top: 0;
}

.mb-35 {
    margin-top: 0;
}

.mt-11 {
    margin-top: 11px;
}

.ft-14 {
    font-family: Roboto Condensed, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.06;
    margin: 0;

}

.form--result {color: #139300; font-size: 22px;}

@media screen and (max-width: 1500px) {
    .application {
        padding-bottom: 76px;
    }

    .application__row {
        flex-direction: column;
        gap: 20px;
        margin-bottom: 65px;
    }

    .application__name {
        max-width: none;
    }

    .application__content {
        margin-bottom: 40px;
    }

    label.error {
        display: inline-block;
        position: absolute;
        bottom: -25px;
        font-weight: 300;
        line-height: 1;
        opacity: 1;
        margin: 0;
    }
}

@media screen and (max-width: 480px) {

    .application__title {
        font-size: 16px;
    }

    .application__subtitle {
        font-size: 14px;
    }

    .application__submit {
        font-size: 25px;
        min-height: 44px;
        width: 100%;
        min-width: 280px;
    }

    .application__placeholder {
        position: static;
        font-weight: 300;
    }
    .relative {
        margin-top: 0;
    }

    .application__row {
        margin-bottom: 75px;
    }

}